Subject: [lojban] Re: Le petit prince - IV

From: Jordan DeLong <[email-masked]>
Date: Sun, 6 Oct 2002 20:57:30 -0500

On Mon, Oct 07, 2002 at 12:32:12AM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> > .i di'a te pinka le xe fanva be fa do fo do
> 
> i ki'esai djorden

.i .oiro'a mi pu srera .i zo fu zo fa basti

> > > ni'o la'e di'u mi na ka'e mutce spaji i mi djuno le du'u pa'a
> > > lei barda plini no'umu'a la terd joi la jupiter joi la mars joi la
> > > venus vu'o noi da ke'a zu'i cmene cu zasti fa ji'a loi xecto be lo'e
> > > drata noi su'oroi tai cmalu ja'e le nu nandu fa le nu viska ke'a
> > > sepi'o lo darvistci i ca le nu lo tarskepre co'a facki fi paboi xy
> > > kei lo namcu xy cmene ty i mu'a cmene fa lu le plinycma po'u
> > > li 3251 li'u
> >
> > tosa'a
> > zo terd. mutce leka ce'u zdile cmene .u'i .i mu'i ma do na fanva
> > fu zo vinys. .i xu drata sance bau le spano bangu
> 
> i zo venus se bacru bau le spano i le glico se bacru cu cizra

.i je'e .i tugni fi ledu'u go'e

> > .i le da'aroroi jufra cu milxe leka ce'u cfipu mi .i lo'u pa boi
> > xy le'u zo'u ma se smuni zo xy. .ije xu zo pa se smuni da poi mi
> > bavykri ke'a no'u de poi simsa lu pa broda li'u
> 
> i lu da'aroroi li'u mintu lu noroi li'u i pe'i do skudji lu da'amoi
> li'u i zo xy sinxa lei xecto be lo'e drata i ku'i ie le jufra cu
> cfipu i mi galfi jy lu ca le nu lo tarskepre co'a facki fi lo cmalu
> plini kei lo namcu py cmene ty li'u

.i .ie .i mi pu skudji zo moi .i mi pu naku morji tu'a zo xecto
.i pe'i le do te galfi cu zmadu fi leka filjmi

> > .i lu li 3251 li'u na cmene .i .e'u zo ciremupab.
> > toi
> 
> i ienai i pe'i le namcu ca'a se pilno fi le nu ny cmene le plini

.i je'e .iku'i bau la lojban. mi ju'oru'e jinvi ledu'u lu li tu'o
li'u noroi cmene .i na djuno ledu'u makau zmadu .isemu'ibo lenu
mi ca xusra cu se sisti zo'o

[...]
> > .i .e'u lo'u li'o ca li pasonosomoi nanca le'u .i to zo moi po'o
> > vajni toi
> > toi
> 
> i tu'a lu li renonore pi'e pano pi'e xa li'u mu'a cu tcaci tadji
> le nu sinxa lo detri i lu li pasonoso li'u cu cmene le nanca

.i .oiru'e lu li pasonoso li'u cu sinxa lo namcu .enai lo nanca .iji'a
ra na cmene .i .eidai do cusku zo la va'o leza'i cusku lo'e cmene poi
naku ke'a pritu lo cmavo be la'e zo coi .i ma se jinvi do

> > > ni'o mi te lisri le plinycma po'u li B612 lei di'u tcila do gi'e lacri
> >
> > tosa'a .e'u lo'u li'o fi do le'u jai se mukti leza'i mi po'u zo
> > do na lisri zo'o toi
> 
> i mi te lisri le plinycma lei tcila do i go'i ba'e fo do

.i .ua mi pu se cfipu .i ru'a mi na zgana zo te

[...]
> > > va'o le nu do cusku lu ny se terdi le plinycma po'u li B612 li'u
> > > kei py se birtygau gi'enai jai fanza do fai tu'a lei py preti i py
> > > tamsmi la'e di'u i ei na xebni py i e'i lo'e verba cu mutce fraxu
> > > lo'e makcu prenu
> >
> > tosa'a ma smuni zo birtygau .i le te brivla poi se pensi mi cu naku
> > drani ni'i leza'i do cusku zo se toi
> 
> birtygau: ko'a gasnu lo'e nu ko'e birti ko'i
> 
> i va'o le nu pilno le namcu kei le cusku cu birtygau lei makcu
> prenu le du'u le plini cu zasti

.i .ua ca jimpe

> > > i ki'u la'e di'u
> > > ji'a mi pu te vecnu lo skari joi pinsi tanxe i nandu fa le nu zu'i
> >
> > tosa'a mu'i ma lo'u li'o skari joi pinsi li'o le'u .enai lo'u
> > li'o skari pinsi li'o le'u se cusku do .i xu smuni fa na'e bo le
> > se pensi be mi toi
> 
> i ju'ocu'i lu skacinta joi pinsi tanxe li'u xagmau

.i tu'a zo joi cu milxe cizra .i ru'a drani .iku'i le tamsmi cu
drata lo'e tamsmi po'u pe'iru'e lu skari pinsi tanxe li'u .a lu
skacinta pinsi tanxe li'u

.i mi na djuno

[...]
> > > snada i lo pixra cu mapti i lo drata na'e simsa i mi milxe srera ji'a
> > > tu'a le ka barda i viku le cmalu noltrube'a cu dukse le ka barda
> > > i vaku dukse le ka cmalu
> >
> > tosa'a
> > .oiru'e mi na jimpe tu'a le srera .i xu le cmalu noltrube'a cu
> > ba'e barda vi le terdi be le tavla ku ji le terdi be ny.
> 
> i na go'i i ny barda dukse bu'u lo pixra gi'e cmalu dukse bu'u
> lo drata pixra i la'a cumki fa lo xagmau selsku i xu stidi

.i mi na djuno tu'a lo se stidi .iku'i ru'a zo vi .e zo va cu
jai stidi ledu'u va'o lo zvati cu barda gi'e va'o lo drata zvati
cu to'e barda .i ru'a lo'e pixra na zvati

.i .u'u mi na stidi

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku